
.footer a {
    color: white;
    font-weight: bolder;
    text-decoration: none !important;
}
.footer a:hover {
    color: white;
    text-decoration: none !important;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: grey;
    color: white;
    text-align: center;
}

.row:hover {
    background-color: grey;
    color: white;
}

.page-title {
    text-align: center;
}
